Subject: Trainer Candidate - Swetabh Singh
From: Swetabh Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 02:24:46 -0400

| | Tech Support Test

Name | Swetabh Singh
E-mail | [email-masked]
Phone Number | (+91) 9667462937
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chattarpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | United Healthcare Parekh Insurance Pvt Ltd | Team Leader(Networks) | 31/05/2020 | 52000
Previous Employer 1 | Vipul Medcorp Insurance Tpa Pvt ltd | Customer Relationship Manager | 31/01/2019 | 40,000
Previous Employer 2 | Abbott Healtcare | Area Business Manager | 31/07/2017 | 50,000

If Selected, how much time do you need to join? | can join immediately
Please briefly describe your work experience specifically in training? | I have to train my direct reports in the entire Insurance process that included brushing up on policies clauses(inclusion & exclusion), everything from the time we received a claim till the point that the claim got settled.I have to train people on how to handle escalations related to the client & the provider network.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The challenges that I have faced while managing a team were getting the entire team on the same page, bridging the communication gap, and getting things done from the other teams. Also aligning the entire team towards working on a single objective while making them learn to work with the differences and enabling them to focus on their own strengths was a major hurdle.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The major difference between good & great customer service is that in the former you are barely keeping the customer satisfied whereas in the latter you are not only keeping the customer satisfied but you are making them loyal and you are retaining the client as well since the service industry is all about touchpoints. A business that focuses on great customer service rather than fulfilling the bare minimum always witnesses an increase in revenue. Great customer service gets you better reviews & testimonials,increased revenue and reduced costs.
What according to you makes you a good candidate for this position? | I have a very sound understanding of the entire business process, have decent experience in getting things done under immense pressure, and ensuring that we always stuck to the service level agreement and the turnaround time. I have been responsible for handling a vast portfolio, bringing down the overall liability of the organization, and handling senior-level escalations. I am stoic in nature so I focus on the things that I control rather than focussing on the external environment, I always come up with innovative out of box solutions because of the number of case studies that I have gone through. I have handled a large team and I can identify each person's strength and I ensure that their cumulative strengths are utilized in the best possible way for optimum and constant process improvement.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |